Page MenuHomeMiraheze

Enable LintErrors extension on Meta
Open, LowPublic

Description

Hey, i request enable extension for special page [[Special:LintErrors]].
It can be useful, for example if in discussion is an unclosing formatting tag. Thanks

Event Timeline

MrJaroslavik lowered the priority of this task from Normal to Low.May 18 2020, 21:09
RhinosF1 added a subscriber: RhinosF1.

Part of https://www.mediawiki.org/wiki/Extension:Linter

This requires parsoid config changes though as well.

Review Accepted as wikimedia deployed. I need to check about parsoid though.

AmandaCath removed MrJaroslavik as the assignee of this task.May 18 2020, 23:01
AmandaCath added a subscriber: AmandaCath.

Shouldn't extensions for Meta Wiki be approved by the sysadmins/stewards first?

Shouldn't extensions for Meta Wiki be approved by the sysadmins/stewards first?

They'll have to be enabled by one but from what @Paladox said it might have to be global.

Paladox added a comment.May 19 2020, 10:46

I completly forgot, that having this global means all wikis have to be in parsoid...

So i've suggested we should just go and enable the configs, it will not break anything.

@RhinosF1 should we go ahead with this? A Meta administrator has requested it and I don't mind having it around.

RhinosF1 removed RhinosF1 as the assignee of this task.Jul 2 2020, 09:35

I might look at this Monday but leaving open.